@media only screen and (min-width: 0px) {
  footer {
    background: #ebebeb;
  }
  .footer-offers {
    margin: 0 auto 20px auto;
  }

  .footer-movie-list {
    margin: 0 auto 0 auto;
  }

  .footer-movie-list-overlap {
    margin: 0 auto -60px 0;
    opacity: .99; /* fix stacking order */
  }

  .panel {
    background: #fff;
    border: #ccc 1px solid;
    overflow: auto;
    padding: 23px 23px 0 23px;
    margin: 0;
  }

  footer .section-header:after{
    background: #ebebeb;
  }

  .fm-list {
    list-style-type: none;
    margin: 0;
    text-align: center;
    vertical-align: top;
  }

  .fm-list .visual-item {
    display: inline-block;
    padding: 0 2px;
    margin: 0 0 20px 0;
    text-align: left;
    vertical-align: top;
    width: 131px;
  }

  .fm-list .visual-title {
    font-size: 20px;
    line-height: 17px;
    text-align: left;
	  max-width:131px;
    margin-top: 5px;
  }
  
  .fm-list .visual-thumb {
  	width:131px;
  	height:200px;
  }

  .site-footer {
    z-index: -1;
  }

  .footer-nav {
    background: #4c4c4c;
    padding: 80px 0 20px 0;
  }

  .footer-nav-header {
    color: #707070;
  }

  .footer-nav-list {
    list-style-type: none;
    margin: 0;
    font-size: 14px;
  }

  .footer-utility {
    background: #ebebeb;
    padding: 32px 0 0 0;
  }

  .footer-site-info {
    background: #fff;
    padding: 40px 0;
  }

  .primary-links-group {
    margin: 0 0 28px 0;
    text-align: center;
  }

  .primary-links {
    font-weight: bold;
    border-left: 1px solid #b3b3b3;
    display: inline-block;
    line-height: 0.75;
    padding: 0 2px 0 6px;
    text-transform: uppercase;
  }

  .primary-links:first-child {
    border: none;
  }
  
  .secondary-links-group {
    text-align: center;
  }

  .row-group {
    clear: both;
    margin: 0 auto 4px auto;
  }

  .secondary-links {
    border-left: 1px solid #b3b3b3;
    display: inline-block;
    line-height: 0.75;
    padding: 0 2px 0 6px;
  }

  .secondary-links:first-child {
    border: none;
  }

  .footer-utility-group {
    margin: 0 0 30px 0;
   }

  .fanmail-module {
    margin: 0 0 23px 0;
  }

  .fanmail-label {
    color: #929292;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    text-transform: none;
  }

  input.fanmail-email {
    float: left;
    margin: 0 5px 0 0;
    height: 36px;
    width: 57%;
  }

  .fantext-modal {
    padding: 0;
  }

  .fantext-modal h3 {
    margin: 0;
    padding: 20px;
  }

  .fantext-submit {
    float: right;
  }

  .fantext-group {
    width: 50%;
    border-top: 1px solid #ccc;
    float: left;
    padding: 20px;
  }

  .fantext-group-rules {
    border-left: 1px solid #ccc;
  }

  .fantext-group-rules .rules {
    color: #929292;
    margin: 0;
  }

  .icon-social {
    display: inline-block;
    white-space: nowrap;
    text-indent: 36px;
    width: 36px;
    height: 36px;
    overflow: hidden;
  }

  .icon-facebook {
    background: transparent url(../img/icon-facebook.png) no-repeat 0 0;
  }

  .icon-twitter {
    background: transparent url(../img/icon-twitter.png) no-repeat 0 0;
  }

  .icon-instagram{
    background: transparent url(../img/icon-instagram.png) no-repeat 0 0;
  }

  .icon-googleplus {
    background: transparent url(../img/icon-googleplus.png) no-repeat 0 0;
  }

  .icon-tumblr {
    background: transparent url(../img/icon-tumblr.png) no-repeat 0 0;
  }

  .icon-youtube {
    background: transparent url(../img/icon-youtube.png) no-repeat 0 0;
  }

  .icon-app-store {
    display: inline-block;
    overflow: hidden;
    text-indent: 100px;
    white-space: nowrap;
  }

  .icon-apple-store {
    background: transparent url(../img/icon-apple-app-store.png) no-repeat 0 0;
    width: 89px;
    height: 30px;
  }

  .icon-google-play {
    background: transparent url(../img/icon-google-play-store.png) no-repeat 0 0;
    width: 90px;
    height: 30px;
  }

  .site-narrative {
    color: #929292;
    font-family: "Times New Roman",Times,Baskerville,Georgia,serif;
    font-style: italic;
  }

  .copy-links-group {
    padding: 2px 0 0 0;
    text-align: center;
  }

  .copy-links-group a {
    color: #444;
  }

  .ad-choices {
    margin-right: 3px;
  }
}

/**
 * Offer's module -- 
 * TODO:Move this to some other file!
 */
.offers-module {
  text-align: left;
}

.offers-module .content-title{
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
  line-height: 22px;
  text-transform: capitalize;
}
